@charset "utf-8";



.contact_block {width: 100%; background: #eff5f6;padding: 100px 0 ;}
.contact {width: 960px;margin:0 auto; padding:50px;background: #fff; position: relative;border-radius: 40px;font-family: "M PLUS Rounded 1c", sans-serif;}

.contents_sub_title {margin: 0 0 20px;text-align: left;}
.contents_sub_title h2.sub_title {font-size: 1.6vw;line-height: 1.6;font-weight: 700;color: var(--blue-color); margin: 0 0 10px;}
.contents_sub_title p.text {font-size: 1vw;line-height: 1.6;}
@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.contact_block {padding: 5vw 0 ;}
.contact {width: 90%;margin:0 auto; background: #ffffff;padding:7.5vw 0;border-radius: 7.5vw;}

.sec_inner {margin: 0 5vw;}

.contents_sub_title {margin: 0 0 2.5vw;}
.contents_sub_title h2.sub_title {font-size: 3.6vw;margin: 0 0 2.5vw;}
.contents_sub_title p.text {font-size: 3vw;}


}




.ui-widget.ui-widget-content {
font-size: 1.2rem;
}

.privacy {width: 100%;margin: 0 auto 40px;text-align: left;}
.privacy h2 {font-size: 1.2vw;line-height: 1.6;font-weight: 700;padding: 20px 0 10px;}
.privacy h3 {font-size: 1vw;line-height: 1.6;font-weight: 700;padding: 0 0 10px;}
.privacy p {font-size: 0.8vw;line-height: 1.6;margin: 0 0 20px;}
.privacy p.name {font-size: 1vw;line-height: 1.6;margin: 0 0 20px;}
.privacy dl {padding: 20px 0 0;}
.privacy dl dt {font-size: 1vw;line-height: 1.6;font-weight: 700;margin: 0 0 10px;}
.privacy dl dd {font-size: 0.8vw;line-height: 1.6;margin: 0 0 10px;}
.privacy dl dd p {margin: 0 0 5px;}
.privacy ul {margin: 0 0 20px 2em;padding:0;}
.privacy ul li {font-size: 0.8vw;line-height: 1.6;list-style: decimal; margin: 0 0 5px;}
.privacy ol {margin: 0 0 20px 4em;padding: 0;}
.privacy ol li {font-size: 0.8vw;line-height: 1.6;list-style: disc; margin: 0 0 5px;}

@media screen and (max-width: 1060px) {

}
@media screen and (max-width: 767px) {
.privacy {width: 100%;margin: 0 auto 15%;text-align: left;}
.privacy h2 {font-size:3.4vw;line-height: 1.6;font-weight: 700;padding: 0 0 5%;}
.privacy h3 {font-size: 3.2vw;line-height: 1.6;font-weight: 700;padding: 0 0 5%;}
.privacy p {font-size: 3vw;line-height: 1.6;margin: 0 0 5%;}
.privacy p.name {font-size:2.6vw;line-height: 1.6;margin: 0 0 5%;}
.privacy dl {padding: 20px 0 0;}
.privacy dl dt {font-size: 3.4vw;line-height: 1.6;font-weight: 700;margin: 0 0 2.5%;}
.privacy dl dd {font-size: 3vw;line-height: 1.6;margin: 0 0 5%;}
.privacy dl dd p {margin: 0 0 5%;}
.privacy ul {margin: 0 0 10px 2em;padding: 2.5% 0 0;}
.privacy ul li {font-size: 3vw;line-height: 1.6;list-style: decimal; margin: 0 0 2.5%;}
.privacy ol {margin: 0 0 10px 2em;padding: 2.5% 0 0;}
.privacy ol li {font-size: 3vw;line-height: 1.6;list-style: disc; margin: 0 0 2.5%;}
}







.contact_content {background: #eff5f6;padding: 40px;margin: 0 0 40px;border-radius:20px;}
.contact_content h2.contact_title{font-size: 28px;line-height: 2;color: #fff; background: var(--blue-color);border-radius:10px;margin: 0 0 40px;}
.contact_content table {border: none!important;margin: 0!important;}
.contact_content table th {width: inherit!important; text-align: center!important; border: none!important;color: #fff;background: var(--blue-color);padding: 0!important;border-top: 5px solid #eff5f6!important;}
.contact_content table td {border: none!important;padding: 0 0 0 20px!important;border-top: 5px solid #eff5f6!important;}
@media screen and (max-width: 1060px) {
.contact_content {padding: 3.77vwx;margin: 0 0 3.77vw;border-radius:1.88vw;}
.contact_content h2.contact_title{font-size: 2.64vw;border-radius:0.94vw;margin: 0 0 3.77vw;}

.contact_content table th {border-top: 0.47vw solid #eff5f6!important;}
.contact_content table td {padding: 0 0 0 1.88vw!important;border-top: 0.47vw solid #eff5f6!important;}

}
@media screen and (max-width: 767px) {
.contact_content h2.contact_title{font-size: 3.4vw!important;}
.contact_content table th {font-weight: 100!important;color: var(--blue-color);background: #fff;}
.contact_content table td {line-height: 1.4!important;padding: 1.5vw 0!important;}
}
